body {
    background-image:url(grafik/bodybg.png);
	background-repeat:repeat-x;
    font-size:12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #d4d4d4;

}

div#outer {
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
	position:relative;
	top:0px;
 	left:0px;

}

div#navi {
	background-image:url(grafik/top.png);
	background-repeat: repeat-x;
	width: 729px;
	height:300px;
    padding: 0px;
 	position:relative;
	top:-8px;
    margin-left: auto;
    margin-right: auto;

}

div#menu {
	width: 729px;
	height:50px;
 	position:absolute;
	top:224px;
	left:240px;
    margin-left: auto;
    margin-right: auto;

}

div#content {
	background-image:url(grafik/bodystrokes.png);
	background-repeat:repeat-y;
	border-width:1px;
	border-color:#b2b2b2;
	width: 1024px;
    padding: 20px;
 	position:relative;
	top: -37px;
 	left: 0px;
    margin-left: auto;
    margin-right: auto;

}


div#dias {
	position: relative;
	top: 0px;
	width: 633px;
	
}

div#text {
	position: relative;
	top: 0px;
	width: 633px;
	
}

div#bokse {
	position: absolute;
	top: 16px;
	left:665px;
	width: 250px;
	
}



h1 {	
	font-weight: 0;
	font-size: 30px;
	font-family: arial, sans-serif;
	color: #2a2a2a;
}
p {	
	font-weight: 0;
	font-size: 15px;
	font-family: arial, sans-serif;
	color: #2a2a2a;
}
h2 {	
	font-weight: 0;
	font-size: 20px;
	font-family: arial, sans-serif;
	color: #555555;
}
h3 {	
	font-weight: 0;
	font-size: 10px;
	font-family: arial, sans-serif;
	color: #2a2a2a;
}


a:link {
	color: #555555;
}
a:visited {
	color: #555555;
}
a:active {
	color: #999999;
}
a:hover {
	color: #CDCDCD;
}

/*--- slider begin ---*/
#faded {
	width:663px;
	height:260px;
	overflow:hidden;
	margin-bottom:10px;
}

ul.pagination {
	height:44px;
	overflow:hidden;
	padding:0 0 0 435px;
	list-style-type: none;
}
ul.pagination li { 
	float:left;
	padding:14px 5px 0 0;
	list-style-type: none;
}
ul.pagination li a {
	float:left;
	background:url(grafik/dias/markeru.png) no-repeat 0 0;
	width:14px;
	height:15px;
	text-decoration:none;
	list-style-type: none;
	text-align:center;
	font-size:0;
	line-height:0;
	overflow:hidden;
}
ul.pagination li a:hover {
	background:url(grafik/dias/markera.png) no-repeat 0 0;
	
}
ul.pagination li.current a { 
	background:url(grafik/dias/markera.png) no-repeat 0 0;
}

#faded .rap {
	height:220px;
	margin-bottom:2px;
}
/*--- slider end ---*/